
/*.home-hero-group{
    display: flex;
    flex-direction: column;
}*/

.home-hero-wrapper{
    position: relative;
    background-color: darkgrey;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    min-height: 200px;
    /*height: clamp(360px, 320px + 11.11vw, 480px);*/
    background-size: cover;
    background-position: center;
    display: block;
    z-index: 1;
    
}

.home-hero-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
}

.home-hero-content{
    position: relative;
    z-index: 3;
}
/*
.home-hero-filter{
    z-index: 3;
    width: 100%;
    margin: 0 auto;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin-top: -45px;
}
    */

/*
.review-score{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 18px;
    margin-bottom: 10px;
}

.review-score .material-icons{
    color: var(--ltc-yellow);
    font-size: 24px;
}*/